
(cl:in-package :asdf)

(defsystem "rosee_msg-msg"
  :depends-on (:roslisp-msg-protocol :roslisp-utils :actionlib_msgs-msg
               :std_msgs-msg
)
  :components ((:file "_package")
    (:file "EEGraspControl" :depends-on ("_package_EEGraspControl"))
    (:file "_package_EEGraspControl" :depends-on ("_package"))
    (:file "EEPinchControl" :depends-on ("_package_EEPinchControl"))
    (:file "_package_EEPinchControl" :depends-on ("_package"))
    (:file "EETriggerControl" :depends-on ("_package_EETriggerControl"))
    (:file "_package_EETriggerControl" :depends-on ("_package"))
    (:file "GraspingAction" :depends-on ("_package_GraspingAction"))
    (:file "_package_GraspingAction" :depends-on ("_package"))
    (:file "GraspingPrimitiveAggregated" :depends-on ("_package_GraspingPrimitiveAggregated"))
    (:file "_package_GraspingPrimitiveAggregated" :depends-on ("_package"))
    (:file "JointsInvolvedCount" :depends-on ("_package_JointsInvolvedCount"))
    (:file "_package_JointsInvolvedCount" :depends-on ("_package"))
    (:file "MotorPhalangePressure" :depends-on ("_package_MotorPhalangePressure"))
    (:file "_package_MotorPhalangePressure" :depends-on ("_package"))
    (:file "MotorPosition" :depends-on ("_package_MotorPosition"))
    (:file "_package_MotorPosition" :depends-on ("_package"))
    (:file "NewGenericGraspingAction" :depends-on ("_package_NewGenericGraspingAction"))
    (:file "_package_NewGenericGraspingAction" :depends-on ("_package"))
    (:file "ROSEEActionControl" :depends-on ("_package_ROSEEActionControl"))
    (:file "_package_ROSEEActionControl" :depends-on ("_package"))
    (:file "ROSEECommandAction" :depends-on ("_package_ROSEECommandAction"))
    (:file "_package_ROSEECommandAction" :depends-on ("_package"))
    (:file "ROSEECommandActionFeedback" :depends-on ("_package_ROSEECommandActionFeedback"))
    (:file "_package_ROSEECommandActionFeedback" :depends-on ("_package"))
    (:file "ROSEECommandActionGoal" :depends-on ("_package_ROSEECommandActionGoal"))
    (:file "_package_ROSEECommandActionGoal" :depends-on ("_package"))
    (:file "ROSEECommandActionResult" :depends-on ("_package_ROSEECommandActionResult"))
    (:file "_package_ROSEECommandActionResult" :depends-on ("_package"))
    (:file "ROSEECommandFeedback" :depends-on ("_package_ROSEECommandFeedback"))
    (:file "_package_ROSEECommandFeedback" :depends-on ("_package"))
    (:file "ROSEECommandGoal" :depends-on ("_package_ROSEECommandGoal"))
    (:file "_package_ROSEECommandGoal" :depends-on ("_package"))
    (:file "ROSEECommandResult" :depends-on ("_package_ROSEECommandResult"))
    (:file "_package_ROSEECommandResult" :depends-on ("_package"))
  ))